#return-to-top {
    bottom: 100px;
}

.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    /*box-shadow: 2px 2px 3px #999;*/
    z-index: 100;
    transition: transform 0.3s;
    animation: bounce 2s infinite;
}

.whatsapp-float img {
    margin-top: 7px;
    width: 80%;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-10px);
    }
    60% {
        transform: translateY(-5px);
    }
}

.whatsapp-float:hover {
    transform: scale(1.1);
}